.c8 {
    padding-top: 20pt;
    padding-bottom: 6pt;
    line-height: 1.5;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: center;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c6 {
    background-color: #0000ff;
    -webkit-text-decoration-skip: none;
    color: #00ff00;
    font-weight: 400;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    font-style: italic;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c7 {
    color: #000000;
    font-weight: 400;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 12pt;
    font-family: 標楷體, "DFKai-SB" !important;
    font-style: normal
}

.c12 {
    background-color: #000000;
    -webkit-text-decoration-skip: none;
    color: #ff9900;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    font-size: 26pt;
    font-style: italic;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c2 {
    text-decoration-skip-ink: none;
    font-size: 35pt;
    -webkit-text-decoration-skip: none;
    font-style: italic;
    color: #00ffff;
    text-decoration: underline;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c15 {
    background-color: #ff00ff;
    text-decoration-skip-ink: none;
    -webkit-text-decoration-skip: none;
    font-style: italic;
    color: #ffff00;
    text-decoration: underline;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c4 {
    background-color: #9900ff;
    text-decoration-skip-ink: none;
    -webkit-text-decoration-skip: none;
    font-style: italic;
    color: #ff00ff;
    text-decoration: underline;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c10 {
    background-color: #85200c;
    text-decoration-skip-ink: none;
    font-size: 18pt;
    -webkit-text-decoration-skip: none;
    color: #4a86e8;
    text-decoration: underline;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c11 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1.15;
    orphans: 2;
    widows: 2;
    text-align: left;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c14 {
    font-weight: 700;
    vertical-align: baseline;
    font-size: 14pt;
    font-family: 標楷體, "DFKai-SB" !important;
    font-style: normal;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c13 {
    text-decoration-skip-ink: none;
    font-size: 8pt;
    -webkit-text-decoration-skip: none;
    color: #9900ff;
    text-decoration: underline;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c0 {
    text-decoration-skip-ink: none;
    -webkit-text-decoration-skip: none;
    font-style: italic;
    color: #980000;
    text-decoration: underline;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c5 {
    background-color: #000000;
    text-decoration-skip-ink: none;
    -webkit-text-decoration-skip: none;
    color: #ffffff;
    text-decoration: underline;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c16 {
    text-decoration-skip-ink: none;
    -webkit-text-decoration-skip: none;
    font-style: italic;
    color: #0000ff;
    text-decoration: underline;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c3 {
    text-decoration-skip-ink: none;
    -webkit-text-decoration-skip: none;
    color: #980000;
    text-decoration: underline;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c18 {
    text-decoration-skip-ink: none;
    -webkit-text-decoration-skip: none;
    color: #ff0000;
    text-decoration: underline;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c9 {
    background-color: #ffffff;
    max-width: 468pt;
    padding: 72pt 72pt 72pt 72pt;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c1 {
    background-color: #ffff00;
    font-family: 標楷體, "DFKai-SB" !important;
}

.c17 {
    font-size: 25pt;
    font-family: 標楷體, "DFKai-SB" !important;
}
